.pagination {
            font-size: 1.2em;
        }
        
.pagination a {
    text-decoration: none;
	border: solid 1px #465CA7;
	color: #002BB7;
}

.pagination a, .pagination span {
    display: block;
    float: left;
    padding: 0.3em 0.5em;
    margin-right: 5px;
	margin-bottom: 5px;
}


.paginationLinks {
	text-decoration: none;
	border: solid 1px #7686BD;
	color: #002BB7;
	display: block;
    float: left;
    padding: 0.3em 0.5em;
    margin-right: 5px;
	margin-bottom: 5px;
	cursor: pointer;
}

.pagination .current {
    background: #002BB7;
    color: #fff;
	border: solid 1px #465CA7;
}

.pagination .current.prev, .pagination .current.next{
	color:#999;
	border-color:#E3E3E3;
	background:#fff;
}

.results {
	cursor: pointer;
}

#Review-Pagination {
	position: relative;
	float: left;
	margin-top: 20px;
	display: none;
}
#Pagination-Links, #Wall-Pagination, #Group-Review-Pagination-Links, #Member-Review-Pagination-Links, #Inbox-PaginationLinks, #GPagination-Links {
	position: relative;
	float: left;
	margin-top: 50px;
	margin-left: 30px;
	display: none;
}
#Wall-Pagination {
	margin-top: 30px;
	margin-left: 89px;
	display: inline;
}
#Inbox-PaginationLinks {
	margin-top: 20px;
	margin-left: 15px;
}
#Group-Review-Pagination-Links, #Member-Review-Pagination-Links {
	margin-left: 0;
}
#Article-Links {
	display: none;
}
#Pagination-Links {
	float: left;
}
#GPagination-Links {
	margin-top: 10px;
	margin-left: 0px;
	clear: both;
}
#Group-Pics-Pagination {
	position: relative;
	float: left;
	clear: both;
}
